<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdRWDibellaStat.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>As if understanding my reluctance. /n The power I felt began to recede.</Source>
      <Dest>私が気が進まないことを理解したかのように、/n私の感じた力は薄らぎ始めました。</Dest>
    </String>
    <String List="0">
      <Source>The heat coming from the statue is making my hand burn, but it feels so good I can&apos;t let go. My heart is racing, my entire body feels warm, it&apos;s as if all of my cares are alleviated.

All current events have been erased from your memory.</Source>
      <Dest>像から伝わる熱は私の手を燃え上がらせますが、とても気持ちがいいので手放せません。心臓の鼓動が激しく脈打ち、身体中が温かく感じます。まるで私の憂いがすべて癒されたかのようです。

現在のイベントはすべてメモリから消去されています。</Dest>
    </String>
  </Content>
</SSTXMLRessources>